Systemdiagnose liefert Paketfehler


#1

Hallo,
nach dem Ausführen der Systemdiagnose (Web-Portal) erhalte ich die Meldung “Warnung: Paketstatus korrupt”
Es wird die Empfehlung gegeben, auf der Kommandozeile “dpkg --configure -a” und “dpkg --Audit” auszuführen.
“dpkg --Audit” gibt auch nähere Auskünfte zurück. Bei den “korrupten” Pakete handelt es sich um meine Druckertreiber (Brother: “mfcj5330dwcupswrapper:i386” und “mfcj5330dwlpr:i386”)
Es wird die Empfehlung gegeben, diese Pakete mit “dpkg --add-architecture mfcj5330dwcupswrapper” und “dpkg --add-architecture mfcj5330dwlpr” sauber einzubinden. Die Befehle laufen auch ohne Beanstandungen durch. Aber eine erneute Systemdiagnose meldet den gleichen Fehler.

Wie bekomme ich diese Sache sauber aufgelößt ???
mfG
HH


#2

Hatte ich noch vergessen:
Der Druckertreiber wurde mit dem von Brother mitgeliefertem Script “./linux-brprinter-installer-2.2.0-1” installiert.
Der Drucker funktioniert auch einwandfrei …